body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 10pt;


}

td {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 10pt;


}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.fuente {
	color: #990000;
}.bases {
	border: thin solid #000099;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;

}
dt {
	font-weight: bold;
}
.practicas {
	background-color: #CCCCCC;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.avisos {
	background-color: #EFCF52;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: dashed;
	margin-top: 0px;
	margin-bottom: 0px;



}
.impresion {
	background-color: #FFFFFF;
}
.resaltecentrado {
	border: thin solid #990066;
	width: 350px;
	text-align: left;
	text-indent: 10pt;

}
.saltopagina {
	page-break-before: auto;
}
a:link {
	font-weight: bold;
	text-decoration: none;

}
a:visited {
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	text-decoration: none;
}
a:active {
	font-weight: bold;
	text-decoration: none;
}
